<?php

include_once 'classes/TestProjektSmarty.class.php';
$smarty = new Smarty();
require_once("config.inc.php");
$templatename = substr(basename($_SERVER['PHP_SELF']),0,-3)."html";
require_once "language/german.inc.php";

if($user_admin == "")
{
  echo "Bitte melden Sie sich erst am System an!";
  exit;
}

$smarty->display("$template/$templatename");
?>